<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
<!--    <item
        android:id="@+id/open_link"
        android:title="Open Link"/>
    <item
        android:id="@+id/open_link_browser"
        android:title="Open Link in Browser"/>
    <item
        android:id="@+id/copy_link"
        android:title="Copy Link"/>
    <item
        android:id="@+id/copy_text"
        android:title="Copy Text"/>
-->
</menu>
